/* article-leaks-link
=========================================================== */
.article-leaks-link {
  margin: 40px 40px 27px;
  background-image: url(/common/images/bunshun/v1/article/leaks/pc-leaks-middle.png);
  background-size: contain;

  &::before {
    height: 90px;
    background: url(/common/images/bunshun/v1/article/leaks/pc-leaks-header.png) no-repeat;
    background-size: contain;
  }

  &::after {
    height: 14px;
    background: url(/common/images/bunshun/v1/article/leaks/pc-leaks-bottom.png) no-repeat;
    background-size: contain;
    background-position: bottom;
  }
}

.article-leaks-link a.article-leaks-link__button {
  padding: 1.5% 0%;
  border-radius: 8px;
  font-size: 1.8rem;
  margin: 0 auto;
  width: 46%;

  &:hover {
    padding: 1.5% 0%;
    color: #000;
    opacity: 0.7;
    border: none;
  }
}

/* article-photo-link
=========================================================== */
#article-photo-link {
  width: 100%;
  max-width: 750px;
  margin-bottom: 20px;

  .next-article-area+& {
    margin-bottom: 10px;
    padding: 0 16px;
    border: none;
    font-size: 1.3rem;
    text-align: right;
    position: relative;

    .article-photo-link__label {
      display: none;
    }

    .article-photo-link__text::after {
        display: block;
        content: "";
        width: 8px;
        height: 8px;
        margin: auto;
        border-right: 1px solid #2379ca;
        border-bottom: 1px solid #2379ca;
        position: absolute;
        top: 50%;
        right: 4px;
        left: auto;
        transform: translateY(-50%) rotate(-45deg);
    }
  }
}

/* あなたにはこちらもおすすめ！
=========================================================== */
.next-article-area {
  margin: 0 0 20px;
}

.next-article-area a {
  position: relative;
}

.next-article-area a:after {
  display: inline-block;
  content: '';
  background-image: url(/common/images/bunshun/v1/article/photo/ab-test/test-next-ttl__repeat.webp);
  background-repeat: repeat-x;
  background-size: contain;
  width: calc(100% - 361px);
  height: 57.45px;
  position: absolute;
  top: 0px;
  left: 361px;
}

.next-article-ttl {
  max-width: 360px;
}

.next-article-topic img {
  width: 240px;
  height: auto;
}

.next-article-topic p {
  font-size: 15px;
  line-height: 1.4;
}

.next-article-area+.block-photo {
  margin: 0 0 10px;
}

.next-article-area+.block-photo a.btn.goto-next {
  border: none;
  font-size: 1.3rem;
  text-align: right;
  padding: 0 16px;
}

.next-article-area+.block-photo a.btn span.fixed-label {
  display: none;
}

.next-article-area+.block-photo a.btn span.link-label:after {
  display: inline-block;
  content: "";
  border: 1px solid #2379ca;
  width: 8px;
  height: 8px;
  margin: auto;
  position: absolute;
  top: 50%;
  right: 4px;
  left: auto;
  transform: translateY(-50%) rotate(-45deg);
  border-top: medium none;
  border-left: medium none;
}

/* paid-article-link
+=========================================================== */
.paid-article-link {
  margin-bottom: 40px;
  margin-top: 15px;
  text-align: center;

  .paid-article-link__intro {
    margin-bottom: 5px;
    font-size: 1.4rem;
  }

  .paid-article-link__note {
    margin-bottom: 0;
    font-size: 1.2rem;
    color: #888888;
  }
}

/* article-source-link
=========================================================== */
.article-source-link {
  grid-template-columns: 138px auto;
  column-gap: 28px;
  padding: 25px 50px;
  margin-bottom: 40px;

  .article-source-link__heading {
    margin-bottom: 25px;
    font-size: 2.0rem;
  }

  .article-normal & .article-source-link__desc {
    width: 94%;
  }

  .article-source-link__desc .title {
    line-height: 1.8;
    font-size: 1.8rem;
  }

  .article-source-link__desc .issue {
    margin-bottom: 12px;
    font-weight: 700;
    font-size: 1.6rem;
  }

  .article-source-link__desc .default {
    line-height: 1.8;
    font-size: 1.4rem;
  }

  .article-source-link__desc .author {
    margin-top: 5px;
  }

  .article-source-link__buttons {
    margin-top: 15px;
  }

  .article-source-link__buttons>a {
    font-size: 1.8rem;

    /* アイコン */
    &::before {
      width: 22px;
      height: 22px;
      margin-right: 14px;
    }
  }
}

/* article-follow-button
=========================================================== */
.article-follow-button {
  width: 616px;
  grid-template-columns: 158px auto;
  column-gap: 10px;
  margin-inline: auto;
  margin-bottom: 30px;
  padding: 1.5%;
  text-align: center;

  .article-partner-follow-button:not(.is-hidden)~& {
    width: calc(50% - 5px);
    margin: 0;
    grid-template-columns: 160px auto;
  }
}

.article-follow-button__thumb {
  .article-link-area & {
    width: 100%;
    height: auto;
  }
}

.article-follow-button__text {
  font-size: 1.6rem;

  .article-link-area & {
    margin-inline: auto;
    font-size: 1.4rem;
  }
}

.article-follow-button__link {
  width: 72.4%;
  margin-top: 10px;
  margin-inline: auto;
  padding-block: 3.25%;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.4;

  /* アイコン */
  &::before {
    width: 21px;
    height: 22px;
    margin-bottom: 0;
  }

  .article-partner-follow-button:not(.is-hidden)~.article-follow-button & {
    align-items: start;
    width: 100%;
    padding: 4% 3%;
    font-size: 1.3rem;

    &::before {
      width: 16px;
      height: 16px;
    }
  }
}

/* article-mailmag-button
=========================================================== */
.article-mailmag-button {
  width: 616px;
  grid-template-columns: 158px auto;
  column-gap: 22px;
  margin-inline: auto;
  padding: 1.5%;
  text-align: center;

  .article-partner-follow-button:not(.is-hidden)~& {
    width: calc(50% - 5px);
    margin: 0;
  }
}

.article-mailmag-button__text {
  font-size: 1.6rem;
}

.article-mailmag-button__link {
  width: 72.4%;
  margin-top: 10px;
  margin-inline: auto;
  padding-block: 3.7%;
  font-size: 1.6rem;
  font-weight: 500;

  /* アイコン */
  &::before {
    width: 21px;
    height: 22px;
    margin-bottom: 0;
  }

  .article-partner-follow-button:not(.is-hidden)~.article-mailmag-button & {
    width: 100%;
  }
}